prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Cap'n Proto
Description: Insanely fast serialization system compiler library
Version: 1.2.0
Libs: -L${libdir} -lcapnpc -D_THREAD_SAFE    -stdlib=libc++
Libs.private:  
Requires: kj = 1.2.0
Cflags: -I${includedir} -D_THREAD_SAFE   -stdlib=libc++ 
